@charset "utf-8";
/* CSS Document */


.sunscreen .product_banner .box_wrap .txtbox .txtitem .numbox .num{
	font-family: "Abhaya Libre",  sans-serif;
}
.sunscreen .product_banner .box_wrap .txtbox .txtitem .numbox .point{
	font-family: "Abhaya Libre",  sans-serif;
}
.sunscreen .product_banner .box_wrap .txtbox .txtitem h3{
	font-family: "Zen Kaku Gothic New",  sans-serif;
}
.sunscreen .product_box_wrap .boxitem .txtbox h3{
	border-bottom: #0696A8 2px solid;
}
.sunscreen .worries_a .icon {
    background: #0696A8;
}
.sunscreen .worries_a .titlebox::after {
    border-top: 14px solid #0696A8;
}
.sunscreen .worries_a .titlebox{
	background: #0696A8;
}
.sunscreen .product_box_wrap2 .titlebox2 p{
    color: #0696A8;
}
.sunscreen .product_box_wrap2 .titlebox2 h2{
    color: #0696A8;
}

body.gjs-dashed .product_banner .box_wrap .txtbox{background-color: #000;}
/* ---------- IEのみ ---------- */
@media all and (-ms-high-contrast: none) {
}
/* ---------- 1280px ~ ---------- */
@media screen and (max-width: 1280px){
}
/* ---------- 1080px ~ ---------- */
@media screen and (max-width: 1080px){

}
/* ---------- 768px ~ ---------- */
@media screen and (max-width: 768px){

}
/* ---------- 576px ~ ---------- */
@media screen and (max-width: 576px){

}
/* ---------- 350px ~ ---------- */
@media screen and (max-width: 350px){
}

